<div class="title"><%= form_label :issue, :title, "Title:" %><%= text_field :issue, :title %></div>
<%- if @issue.new_record? -%>
<div class="title"><%= form_label :issue, :description, "Description:" %><%= text_area :issue, :description %></div>
<%- end -%>
